.calendar-toolbar {
  padding-bottom: 0.75rem;
  padding-left: 1rem;
  padding-right: 1rem;
  text-align: center;
}

.calendar-toolbar-month-label {
  font-size: 1.4em;
  font-weight: 600;
}

.calendar-toolbar input[type="button"] {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  border: 1px solid #33C3F0;
  background: #33C3F0;
  font-size: 1.2em;
  font-weight: 600;
  cursor: pointer;
}

.calendar-toolbar input[type="button"]:hover,
.calendar-toolbar input[type="button"]:active {
  border-color: #1EAEDB;
  background-color: #1EAEDB;
  outline: 0;
}

.calendar-toolbar input:first-child {
  border-radius: 5px 0 0 5px;
  float: left;
}

.calendar-toolbar input:last-child {
  border-radius: 0 5px 5px 0;
  float: right;
}

/**
 * Calendar table and cells
 */
.calendar {
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
}

.calendar th,
.calendar td {
  border: 1px solid #DDD;
  padding: 2px;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 3px;
  padding-right: 3px;
}

.calendar td {
  height: 5rem;
  vertical-align: top;
  text-align: right;
}

.calendar .ex-month {
  opacity: 0.4;
}

.calendar .unavailable {
  position: relative;
}

.calendar .unavailable div {
  position: absolute;
  top: 2.5rem;
  left: 0;
  right: -1px;
  height: 2rem;
  background: #F88;
  border-top: 1px solid #A33;
  border-bottom: 1px solid #A33;
}

.calendar .unavailable:last-child div {
  right: 0;
}

.calendar .unavailable .first {
  left: 51%;
  border-radius: 5px 0 0 5px;
  border-left: 1px solid #A33;
}

.calendar .unavailable .last {
  right: 51%;
  border-radius: 0 5px 5px 0;
  border-right: 1px solid #A33;
}
